@font-face{font-family:"SignikaLight";src:url("../fonts/Signika-Light.eot");src:url("../fonts/Signika-Light.eot?#iefix") format("eot"),url("../fonts/Signika-Light.woff") format("woff"),url("../fonts/Signika-Light.ttf") format("truetype"),url("../fonts/Signika-Light.svg#SignikaLight") format("svg")}
@font-face{font-family:"SignikaRegular";src:url("../fonts/Signika-Regular.eot");src:url("../fonts/Signika-Regular.eot?#iefix") format("eot"),url("../fonts/Signika-Regular.woff") format("woff"),url("../fonts/Signika-Regular.ttf") format("truetype"),url("../fonts/Signika-Regular.svg#SignikaRegular") format("svg")}
@font-face{font-family:"SignikaSemibold";src:url("../fonts/Signika-Semibold.eot");src:url("../fonts/Signika-Semibold.eot?#iefix") format("eot"),url("../fonts/Signika-Semibold.woff") format("woff"),url("../fonts/Signika-Semibold.ttf") format("truetype"),url("../fonts/Signika-Semibold.svg#SignikaSemibold") format("svg")}
@font-face{font-family:"SignikaBold";src:url("../fonts/Signika-Bold.eot");src:url("../fonts/Signika-Bold.eot?#iefix") format("eot"),url("../fonts/Signika-Bold.woff") format("woff"),url("../fonts/Signika-Bold.ttf") format("truetype"),url("../fonts/Signika-Bold.svg#SignikaBold") format("svg")}
#header-nav a,#aside #aside-inner h2,#aside #aside-inner #aside-news a,#container-content h2,#container-content h4,#container-content .rounded.button,#listPartenaires .accordion dt,#listPartenaires .accordion h4,#container-content ul.breadcrumbs em,#container-content table caption{font-family:"SignikaLight",arial,tahoma,verdana,sans-serif;font-weight:normal !important}
#aside #aside-inner #aside-report h4,#container-sidebar a,#container-content h3,#container-content .summary,#listPartenaires .accordion span,#container-content .block label,#container-content label.block{font-family:"SignikaSemibold",arial,tahoma,verdana,sans-serif;font-weight:normal !important}
#header-nav a strong,#container-content p strong,#container-content ul.breadcrumbs strong,#container-content input[type="submit"],#container-content input[type="button"]{font-family:"SignikaBold",arial,tahoma,verdana,sans-serif;font-weight:normal !important}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
html{background:#d1c800 url(../img/2013-bg-top.png) no-repeat center 50px}
body{background:transparent url(../img/2013-bg-bottom.png) no-repeat center bottom;color:#000;font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:16px;padding-bottom:130px}
a{color:#0056a1;text-decoration:none}
#header{width:960px;margin:0 auto}
#header-inner{overflow:hidden}
#header-title{float:left}
#header-title a,#header-title>img{display:block;background:#fff;padding:15px 35px;-webkit-border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-ms-border-radius:0 0 10px 10px;-o-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px}
#header-nav{float:left}
#header-nav li+li+li+li+li{display:none}
#header-nav li{float:left;border-left:2px solid #ed7f00}
#header-nav li:first-child{border-left:0 none;padding-bottom:6px;background:transparent url("../img/2013-corner-nav.jpg") no-repeat 0 bottom}
#header-nav a{display:block;background:#fff;height:50px;padding-top:65px;font-size:14px;text-transform:uppercase;text-align:center;width:166px;position:relative}
#header-nav a strong{font-weight:normal;display:block}
#header-nav a strong em{font-style:normal}
#header-nav a:after{position:absolute;top:100%;left:0;width:100%;height:4px;background:#ed7f00;content:"";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transition-property:opacity,-webkit-transform;-moz-transition-property:opacity,-moz-transform;-o-transition-property:opacity,-o-transform;transition-property:opacity,transform;-webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;-o-transition-duration:0.3s;transition-duration:0.3s;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}
#header-nav a:hover:after{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1;-webkit-transform:translateY(-10px);-moz-transform:translateY(-10px);-ms-transform:translateY(-10px);-o-transform:translateY(-10px);transform:translateY(-10px)}
#home{padding-top:30px;background:#ec7e00;width:960px;margin:-30px auto 0;-webkit-border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-ms-border-radius:0 0 10px 10px;-o-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px}
#home-inner{height:380px;overflow:hidden}
#home-nav li{float:left}
#home-nav li>a{background:transparent url(../img/2013-home-nav.png) no-repeat 0 0;display:block;float:left;font-family:Arial,Helvetica,sans-serif;line-height:1em;height:380px;width:320px;text-indent:-9999em}
#home-nav #nav-2 a{background-position:-320px 0}
#home-nav #nav-3 a{background-position:-640px 0}
#aside{width:960px;margin:0 auto}
#aside #aside-inner{overflow:hidden}
#aside #aside-inner>div{height:600px;float:left;overflow:hidden}
#aside #aside-inner h2{font-size:18px;color:#fff;background:#ed7f00;float:left;padding:7px;margin-bottom:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px}
#aside #aside-inner h2 a{color:#fff}
#aside #aside-inner p{color:#0056a1;font-size:11px;line-height:14px;padding-bottom:5px;clear:left}
#aside #aside-inner #aside-news{background:#e3eaac;border-right:2px solid #d1c800;width:220px;padding:20px 5px 10px 10px;overflow:hidden;-webkit-border-radius:10px 0 0 10px;-moz-border-radius:10px 0 0 10px;-ms-border-radius:10px 0 0 10px;-o-border-radius:10px 0 0 10px;border-radius:10px 0 0 10px}
#aside #aside-inner #aside-news a{display:block;font-size:16px;background:#fff;padding:5px;float:left;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;-webkit-transition-property:background;-moz-transition-property:background;-o-transition-property:background;transition-property:background;-webkit-transition-duration:500ms;-moz-transition-duration:500ms;-o-transition-duration:500ms;transition-duration:500ms}
#aside #aside-inner #aside-news a:hover{background:#ed7f00;color:#fff}
#aside #aside-inner #aside-report{background:#e3eaac;width:570px;padding:20px 0 10px 10px;overflow:hidden}
#aside #aside-inner #aside-report ul{position:relative;clear:left;margin:10px 5px 5px 0}
#aside #aside-inner #aside-report blockquote{margin:0 !important}
#aside #aside-inner #aside-report h4{color:#0056a1;font-size:13px;margin-bottom:5px}
#aside #aside-inner #aside-partners{background:#fff;width:143px;padding:20px 0px 10px;-webkit-border-radius:0 10px 10px 0;-moz-border-radius:0 10px 10px 0;-ms-border-radius:0 10px 10px 0;-o-border-radius:0 10px 10px 0;border-radius:0 10px 10px 0}
#aside #aside-inner #aside-partners h2{background:#d1c800;margin-left:10px}
#aside #aside-inner #aside-partners ul{position:relative;clear:left}
#aside #aside-inner #aside-partners ul img{max-width:140px;max-height:75px}
#footer{margin:10px auto 0;width:960px;clear:both}
#footer-inner{background:transparent;height:20px;overflow:hidden;position:relative}
#footer-copyright{display:none}
#footer-nav{position:absolute;right:0;overflow:hidden}
#footer-nav li{color:#fff;float:left;font-size:10px;margin-left:4px;padding-left:7px;background:transparent url(../img/2013-footer-bullet.png) no-repeat 0 center}
#footer-nav li:first-child{background:transparent}
#footer-nav li a{display:block;color:#0056a1;line-height:1em;text-decoration:none}
#footer-nav li a:hover{color:#000}
.nothome #header-nav li{border-color:#d1c800}
.nothome #header-nav li:first-child{background:#ed7f00}
.nothome #header-nav a{background:#ed7f00;color:#fff}
.nothome #header-nav a:after{background:#fff}
#container-inner{width:960px;margin:0 auto;overflow:hidden;margin-top:-30px;background:#e6eaae url("../img/2013-sidebar-footer.png") no-repeat 0 bottom;-webkit-border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-ms-border-radius:0 0 10px 10px;-o-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px}
#container-content{float:right;width:625px;padding:50px 25px 30px 20px;background:#fff;-webkit-border-radius:10px 0 0 0;-moz-border-radius:10px 0 0 0;-ms-border-radius:10px 0 0 0;-o-border-radius:10px 0 0 0;border-radius:10px 0 0 0}
#container-sidebar{float:left;width:230px;padding:50px 20px 0 40px}
#container-sidebar a{display:block;padding:10px 0;font-size:14px;-webkit-transition-property:color;-moz-transition-property:color;-o-transition-property:color;transition-property:color;-webkit-transition-duration:300ms;-moz-transition-duration:300ms;-o-transition-duration:300ms;transition-duration:300ms}
#container-sidebar li.current a,#container-sidebar a:hover{color:#ed7f00}
#container-content h2{font-size:32px;color:#ed7f00;margin-bottom:30px;line-height:1em}
#container-content h3{font-size:18px;color:#d1c800;margin:0 0 15px 10px}
#container-content h3 ~ p{margin-left:10px}
#container-content h4{font-size:18px;color:#ed7f00;margin:0 0 15px 20px}
#container-content h4+p{margin-left:20px}
#container-content h4+p+p{margin-left:20px}
#container-content .summary{font-size:16px}
#container-content p{line-height:1.4em;margin-bottom:20px;color:#0056a1;font-size:14px}
#container-content p+ul{margin:-10px 0 20px 30px}
#container-content p+img,#container-content p+center img{margin-top:-10px}
#container-content ul{list-style:disc outside;color:#ed7f00;margin-bottom:20px}
#container-content li{color:#0056a1;padding:3px 0}
#container-content img{margin:10px 0 20px}
#container-content img.align-right{float:right;margin-top:0;margin-left:40px}
#container-content img.align-left{float:left;margin-top:0;margin-right:40px}
#container-content a{text-decoration:underline}
#container-content a:hover,#container-content a:focus,#container-content a:visited{color:#ed7f00}
#container-content .rounded.button{display:inline-block;font-size:16px;background:#0056a1;padding:7px;color:#fff;text-decoration:none;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;-webkit-transition-property:background;-moz-transition-property:background;-o-transition-property:background;transition-property:background;-webkit-transition-duration:500ms;-moz-transition-duration:500ms;-o-transition-duration:500ms;transition-duration:500ms}
#container-content .rounded.button:hover{background:#ed7f00}
#container-content .align-center{text-align:center}
#container-content .align-right{text-align:right}
#container-content .icon{background-position:4px top;background-repeat:no-repeat;padding-left:28px}
#container-content .icon.exclamation,#container-content .icon.warning{background-image:url(../img/icons/exclamation.png);color:#ed7f00}
#container-content .icon.cross,#container-content .icon.error{background-image:url(../img/icons/cross.png);color:#ed7f00}
#container-content .icon.plus,#container-content .icon.add{background-image:url(../img/icons/plus-button.png);padding:1px 0 1px 28px}
#container-content .icon.minus,#container-content .icon.del,#container-content .icon.remove,#container-content .icon.delete{background-image:url(../img/icons/minus-button.png);padding:1px 0 1px 28px}
#container-content blockquote.alt{background:#c6c98f;padding:1px;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;margin:35px 10px;position:relative;zoom:1}
#listPartenaires .accordion{background:#e6eaae;border:1px solid #d1c800;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;margin:10px 10px 20px;position:relative;zoom:1}
#listPartenaires .accordion dt,#listPartenaires .accordion h4{font-size:18px;color:#0056a1;margin:18px 19px 10px 19px;position:relative}
#listPartenaires .accordion h4{color:#fff}
#listPartenaires .accordion span{font-size:12px;position:absolute;right:0;top:0}
#listPartenaires .accordion dd{-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;margin:5px;overflow:hidden;zoom:1}
#listPartenaires .accordion blockquote.alt{margin-top:15px;margin-bottom:15px}
#listPartenaires .accordion pre{padding:10px;color:#fff;font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:16px;margin-left:9px}
#listPartenaires .accordion img{float:right;padding:15px 10px 10px;margin:0}
#container-content h2+br{display:none}
#container-content ul.breadcrumbs{overflow:hidden}
#container-content ul.breadcrumbs li{background:#e6eaae;border:1px solid #d1c800;color:#0056a1;float:left;font-family:Arial,Helvetica,sans-serif;font-size:12px;height:30px;padding:10px 14px 10px 10px;width:126px;margin-left:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px}
#container-content ul.breadcrumbs li.current{background:#d1c800}
#container-content ul.breadcrumbs li:first-child{margin-left:0}
#container-content ul.breadcrumbs strong{display:block;font-sizone:14px;font-weight:normal;text-transform:uppercase}
#container-content ul.breadcrumbs em{font-style:normal;font-sizone:14px}
#container-content .block label,#container-content label.block{display:block;margin:0 0 5px 0}
#container-content textarea,#container-content input[type="text"]{border:1px solid #d1c800;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:16px;margin:0 0 15px;padding:6px}
#container-content select.champObligatoire,textarea.champObligatoire,#container-content input[type="text"].champObligatoire{border:1px solid #ed7f00 !important}
#container-content .block input.text,#container-content .block input.montant,#container-content .block textarea,#container-content .block select,#container-content input.text.block,#container-content input.montant.block,#container-content textarea.block,#container-content select.block{display:block;width:100%}
#container-content .inline input[type="text"]{margin:0 5px}
#container-content input[type="submit"],#container-content input[type="button"]{background:#0056a1;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;color:#fff;cursor:pointer;display:inline-block;font-size:24px;font-weight:normal;height:40px;line-height:1em;margin:0;padding:0 20px;text-decoration:none;border:0;-webkit-transition-property:background;-moz-transition-property:background;-o-transition-property:background;transition-property:background;-webkit-transition-duration:500ms;-moz-transition-duration:500ms;-o-transition-duration:500ms;transition-duration:500ms}
#container-content input[type="submit"]:hover,#container-content input[type="button"]:hover{background:#ed7f00}
#container-content center>div{width:auto !important}
a.gestSup{display:none;float:left;left:0;padding:0;margin:0;border:0;text-decoration:none;margin-top:6px}
.gestionSuppression a.gestSup{display:inline}
#container-content div.table{background:#408ec3;border:3px solid #408ec3;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;margin:10px 0 20px 10px}
#container-content div.table table{margin:0;width:100%}
#container-content table{background:#a9cde5;border-collapse:separate;border:1px solid #a9cde5;border-width:0 0 1px 1px;position:relative;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;margin:26px 21px}
#container-content table caption{background:#408ec3;border-bottom:10px solid #408ec3;color:#fff;padding:15px 15px 9px 15px;text-align:left;font-size:18px;position:relative}
#container-content table tbody tr td,#container-content table tbody tr th{background:#e2f0f9;border:1px solid #a9cde5;border-width:1px 1px 0 0;padding:10px 10px}
#container-content table tbody tr.even td,#container-content table tbody tr:nth-child(even) td,#container-content table tbody tr.even th,#container-content table tbody tr:nth-child(even) th{background:#d9eaf5}
#container-content table tbody th{color:#000;font-weight:normal}
#container-content table tbody td{color:#408ec3}
#container-content table tbody th input[type="text"],#container-content table tbody td input[type="text"]{width:150px;margin:0}
#container-content table tbody th input[type="text"].montant,#container-content table tbody td input[type="text"].montant{width:65px}
#container-content table th,#container-content table td{padding:5px 13px;text-align:left;vertical-align:middle}
#container-content table tfoot td{padding-right:30px}
#container-content table tfoot th input:disabled{color:#000;background:transparent;border:0}
#container-content div.waiting table tfoot td{background:transparent url(../img/loading.gif) no-repeat right top}
#container-content #tabEmploiCreation table tbody td input[type="text"]{width:auto}
#container-content #tabEmploiCreation table tbody td+td+td select{width:100px}
#tableBesoins{width:300px;margin:15px 10px}
#tableRessources{width:300px;margin:15px 10px}
#tableRessources input[size="15"]{width:100px !important}
#tableRessources select{width:60px}
#header-title a,#header-title>img{line-height:0}
#listPartenaires .accordion span{cursor:pointer}
#home-nav #nav-1{position:relative}
#home-nav #nav-1 p{position:absolute;width:230px;margin-left:30px;top:100px;font-family:"SignikaLight",arial,tahoma,verdana,sans-serif !important;color:#fff !important;font-size:14px !important}
#container-content{min-height:300px}
#container-content p{text-align:justify}
#container-content ul{list-style:disc outside;color:#ed7f00;margin:25px 0 20px 25px}
#container-content ul li{list-style:none;padding-left:7px}
#container-content p+ul li.li_trafique{margin:35px 0 20px -5px}
#container-content fieldset h3{color:#d47e1c}
#container-content input[type="text"],#container-content textarea,#container-content select{border:1px solid #a0a0a0;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;padding:3px}
#container-content .inline label{font-family:"SignikaSemibold",arial,tahoma,verdana,sans-serif;font-size:14px}
#container-content .block input.text,#container-content .block input.montant,#container-content .block textarea,#container-content .block select,#container-content input.text.block,#container-content input.montant.block,#container-content textarea.block,#container-content select.block{width:79%}
#container-content table{background:#e6eaaf;border:0 none;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0}
#container-content table caption{background:#cdc720;border:0 none;border-bottom:1px solid #fff;color:#00589e;padding:7px 15px}
#container-content table tbody tr td,#container-content table tbody tr th{background:transparent;border:0 none}
#container-content table tbody tr.even td,#container-content table tbody tr:nth-child(even) td,#container-content table tbody tr.even th,#container-content table tbody tr:nth-child(even) th{background:#e6eaaf}
#container-content table thead tr th.align-center{text-align:left;font-family:"SignikaSemibold",arial,tahoma,verdana,sans-serif;font-size:14px;padding-bottom:0;color:#0056a1}
#container-content table tfoot tr td{font-family:"SignikaLight",arial,tahoma,verdana,sans-serif;color:#00589e}
#container-content table tfoot tr td a{text-decoration:none}
#container-content div.table{border:0 none;background:transparent;-webkit-border-radius:none;-moz-border-radius:none;-ms-border-radius:none;-o-border-radius:none;border-radius:none}
#container-content ul.breadcrumbs{margin:0 0 20px;list-style:none}
#container-content ul.breadcrumbs li{background:#e6eaaf url(../img/2013-bg-breadcrumb.png) no-repeat right center;border:0 none;font-size:14px}
#container-content ul.breadcrumbs li.current{background:#95b2d9 url(../img/2013-bg-breadcrumb_hover.png) no-repeat right center}
#container-content ul.breadcrumbs li.last{background-image:none}
#container-content ul.breadcrumbs li a{text-decoration:none}
#container-content ul.breadcrumbs li strong{font-family:"SignikaLight",arial,tahoma,verdana,sans-serif}
#container-content ul.breadcrumbs li em{font-family:"SignikaBold",arial,tahoma,verdana,sans-serif;text-transform:uppercase}
#container-content #pageActualite blockquote.alt{padding:20px 20px 0 0;overflow:hidden}
#container-content #pageActualite .dateParution{margin-left:20px;font-family:"SignikaSemibold",arial,tahoma,verdana,sans-serif;font-weight:normal !important}
#container-content form p.align-center{text-align:right}
#container-content form p.align-center input[value="Etape suivante"]{height:26px;font-size:18px;padding:0 20px 0 10px;text-transform:uppercase;background:#0056a1 url(../img/2013-bg-next.png) no-repeat right center;-webkit-transition-property:none;-moz-transition-property:none;-o-transition-property:none;transition-property:none;-webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;-ms-border-radius:3px 0 0 3px;-o-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px}
#container-content form p.align-center input[value="Etape suivante"]:hover,#container-content form p.align-center input[value="Etape suivante"]:focus{background-color:#ed7f00;background-image:url(../img/2013-bg-next_hover.png)}
.icon.tick,.icon.success{background-image:url(../img/icons/tick.png) !important}
#container-content ol{list-style:outside decimal;color:#7b7b7b;margin:25px 80px}
#listPartenaires .accordion pre{color:#0056a1}
#listPartenaires .accordion h4{color:#0056a1}

/* START ARKEA */
.hidden {display:none;}
.liIndent {margin-left: 20px !important;}
.liPuce {list-style-type:disc !important;}
.icon.tick,.icon.success{background-image:url(../img/icons/tick.png) !important;font-family:Arial,​Helvetica,​sans-serif;font-size: 12px !important;}
.puceNum {font-size: 12px !important;}
.inline {display: inline-block !important;}
.tabFormulaire td{padding: 2px !important;}
.tabFormulaire textarea{margin: 0px !important; width: 95% !important;}
.tabFormulaire table{margin: 0px 0px 20px 0px !important; width: 100% !important;}

#repriseEmploi select{width:130px;}
/* END ARKEA */

